.card {
  position: relative;
  margin-bottom: 24px;
  background-color: #ffffff;
  /*color: #313534*/
  border-radius: 2px;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
}
.card:before, .card:after {
  content: " ";
  display: table;
}
.card-body:before, .card-body:after {
  content: " ";
  display: table;
}
.card-body:last-child {
  border-radius: 0 0 2px 2px;
}
		.alert.alert-callout {
  position: relative;
  padding: 20px;
  background: #ffffff;
  color: #313534;
  border-radius: 3px;
  border-color: rgba(83, 88, 88, 0.15);
    border-left-width: 0px; 
}
.text-xl {
  font-size: 180%;
}
.opacity-50 {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.pull-right {
  float: right !important;
}
.text-success {
  color: #4caf50;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
b, strong {
  font-weight: 500;
}
.alert .mdi {
  font-size: 1.2em;
  margin-top: -2em;
  margin-bottom: -0.2em;
}
.card .fc-toolbar {
  margin: 0;
  padding: 1.3rem;
}
.fc-other-month {
  background: #F9F9F9;
}
.fc-event {
  cursor: pointer;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  border: none;
  background: #42A5F5;
}
.fc-day-header {
  background: #F9F9F9;
  height: 40px;
  line-height: 40px;
}
.fc button.disabled,
.fc button.disabled.fc-state-hover,
.fc button.disabled:hover,
.fc button.fc-state-hover:disabled,
.fc button:disabled,
.fc button:disabled:hover,
.sp-container button.disabled,
.sp-container button.disabled:hover,
.sp-container button:disabled,
.sp-container button:disabled:hover {
    background-color: #DFDFDF;
    color: #9F9F9F;
    box-shadow: none
}

.fc .toast button,
.sp-container .toast button,
.toast .btn,
.toast .btn-flat,
.toast .btn-large,
.toast .fc button,
.toast .sp-container button {
    margin: 0 0 0 3rem
}
.btn,
.btn-flat,
.btn-large,
.fc button,
.sp-container button {
    border: none;
    border-radius: 2px;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    outline: 0;
    padding: 0 2rem;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent
}

.btn i,
.btn-flat i,
.btn-floating i,
.btn-large i,
.fc button i,
.sp-container button i {
    font-size: 1.3rem;
    line-height: inherit
}

.btn,
.btn-large,
.fc button,
.sp-container button {
    text-decoration: none;
    color: #FFF;
    background-color: #42A5F5;
    text-align: center;
    letter-spacing: .5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .26);
    -webkit-transition: .2s ease-out;
    transition: .2s ease-out;
    cursor: pointer
}

.btn-large:hover,
.btn:hover,
.fc button.fc-state-hover,
.fc button:hover,
.sp-container button:hover {
    background-color: #5ab1f6;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .4)
}
.fc-unthemed .fc-today {
  background: #d3eafd;
}
.fc button,
.fc-content-skeleton thead,
.fc-event {
    border: none
}
.fc-unthemed .fc-today {
    background: #d3eafd
}

.fc-day-header,
.fc-other-month {
    background: #F9F9F9
}

.fc-day-header {
    height: 40px;
    line-height: 40px
}

.fc-event {
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    background: #42A5F5
}

.fc h2 {
    font-size: 1.5rem;
    line-height: 1.65rem;
    margin: .6rem 0
}

.fc button {
    text-shadow: none;
    background-image: none;
    height: 36px;
    padding: 0 2rem
}
.fc button.fc-state-active {
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .26);
    background: #5ab1f6
}

.card .fc-toolbar {
    margin: 0;
    padding: 1.3rem
}

.card .fc-body>tr>td.fc-widget-content,
.card td.fc-widget-header {
    border-left: 0;
    border-right: 0
}

#events-list .fc-event+.fc-event {
    margin-top: 10px
}